# isBetween | pokemon-rogue-battle
Documentation for pokemon-rogue-battle

# Function isBetween

- isBetween(num: number, min: number, max: number): boolean

  Check if a number is inclusive between two numbers

  #### Parameters

  - num: number

    the number to check

  - min: number

    the minimum value (included)

  - max: number

    the maximum value (included)

  #### Returns boolean

  `true` if number is inclusive between min and max

  - Defined in src/utils.ts:593